Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 14:32:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c abdulaziz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulaziz Bot:  Hi Abdulaziz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660966726 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554090908            06:17 PM, 16th May                   Sohaib                   Hi Abdulaziz  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:18 PM, 16th May                     abdulaziz                    Hi, may i know when the shipment will be ready for collection?           06:18 PM, 16th May                     abdulaziz                    9660966726           06:19 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:20 PM, 16th May                     abdulaziz                    Ok           06:21 PM, 16th May                   Sohaib                   We see that you have placed your order on14/05/2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:26 PM, 16th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection           06:26 PM, 16th May                   Sohaib                   Is there anything else I can help you with?           06:27 PM, 16th May                     abdulaziz                    Ok thank you           06:28 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586089